@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 37px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-color: #000000;
}
 /* -------------------- site container --------------------*/
#container {
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
/* -------------------- link formatting --------------------*/
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
	color: #000000;
}
#links a:link {
	color: #000000;
	text-decoration: none;
}
#links a:visited {
	text-decoration: none;
	color: #000000;
}
#links a:hover {
	text-decoration: underline;
	color: #000000;
}
#links a:active {
	text-decoration: none;
	color: #000000;
}
#sidebar a:link {
	color: #000000;
	text-decoration: none;
}
#sidebar a:visited {
	text-decoration: none;
	color: #000000;
}
#sidebar a:hover {
	text-decoration: underline;
	color: #000000;
}
#sidebar a:active {
	text-decoration: none;
	color: #000000;
}
#sidebar h4 a:link {
	color: #069;
	text-decoration: underline;
}
#sidebar h4 a:visited{
	text-decoration: underline;
	color: #069;
}
#sidebar h4 a:hover{
	text-decoration: none;
	color: #069;
}
#sidebar h4 a:active{
	text-decoration: underline;
	color: #069;
}
#siteinfo a:link {
	color: #ccb881;
	text-decoration: none;
}
#siteinfo a:visited {
	text-decoration: none;
	color: #ccb881;
}
#siteinfo a:hover {
	text-decoration: underline;
	color: #ccb881;
}
#siteinfo a:active {
	text-decoration: none;
	color: #ccb881;
}
/* -------------------- main text formatting --------------------*/
p {
	margin-top: 6px;
	margin-bottom: 13px;
}
h1 {
	font-size: 28px;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #937c3e;
	font-family: "Times New Roman", Times, serif;
	line-height: 24px;
	margin: 0px;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	color: #937c3e;
	font-family: "Times New Roman", Times, serif;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 24px;
	margin: 0px;
}
h3 {
	padding: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
h4 {
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #069;
	padding-top: 10px;
}
/* -------------------- text class formatting --------------------*/
.bold {
	font-weight: bold;
}
.boldcaps {
	font-weight: bold;
	text-transform: uppercase;
}
.boldleft {
	font-weight: bold;
	text-align: left;
}
.italic {
	font-style: italic;
}
.indent {
	padding-left: 15px;
}
.caps {
	text-transform: uppercase;
}
.linebreak {
	display: block;
}
.smalltext {
	font-size: 9px;
}
/* -------------------- header formatting --------------------*/
#header {
	height: 198px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 36px;
	text-align: right;
	padding-top: 136px;
	margin-bottom: 30px;
}
#links {
}
#links li {
	padding-right: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-left: 4px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	display: inline;
}
#links ul {
	margin: 0px;
	padding: 0px;
}
#links .first {
	padding-left: 0px;
}
#links .last {
	border-right-style: none;
	padding-right: 0px;
}
#sidebar {
	float: left;
	width: 178px;
	display: inline;
	padding-left: 40px;
	padding-right: 25px;
	margin-bottom: 30px;
}
/* -------------------- main content box formatting --------------------*/
#main {
	float: right;
	display: inline;
	padding-right: 40px;
	padding-left: 30px;
	text-align: justify;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #937c3e;
	width: 612px;
	margin-bottom: 30px;
}
#main li {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#main ul {
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* -------------------- form formatting --------------------*/
#formwrap {
}
form {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
fieldset {
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
legend {
	font-size: 18px;
	color: #820053;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
input.text {
	width: 300px;
}
input.text:focus, textarea:focus {
	background-color: #F6F4EE;
}
textarea {
	width: 410px;
}
label.left {
	padding-right: 20px;
	width: 125px;
	float: left;
}
label.top {
	margin-bottom: 5px;
	display: block;
}
.labelbreak {
	display: block;
	margin-bottom: 5px;
	font-style: italic;
	font-size: 11px;
	margin-top: 3px;
}
.required {
	font-weight: bold;
	color: #FF0000;
}
#formwrap table {
	margin-top: -10px;
	margin-bottom: 15px;
}
#formwrap td {
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin: 0px;
}
/* -------------------- footer formatting --------------------*/
#footer {
	clear: both;
	height: 18px;
	background-image: url(../images/footer.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}
/* -------------------- site info formatting --------------------*/
#siteinfo {
	text-align: center;
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 10px;
	clear: both;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	color: #ccb881;
	font-weight: bold;
}
.imgfloatleft {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
}
.imgfloatright {
	float: right;
	margin-bottom: 50px;
	margin-left: 20px;
}
.imgfloatrightless {
	float: right;
	margin-bottom: 15px;
	margin-left: 20px;
}
.clr {
	clear: both;
}
.toppadding {
	padding-top: 50px;
}
